[options]
_Lng=Chinese_cn.dic
Ver=8
LastFilter=220200960
DlgSize.x=0
DlgSize.y=0
UseTab=1
Date=0
MoveNext=0
EditMode=0
TabSize=4
ListStyle=0
LineCmp=65537
PrnCtxt=5
PrnOpts=11
LCMinChar=3
LCMinSTR=30
KillBlanks=0
MinStrMatch=2
IgnoreWhat=12567
rPrnCtxt=5
rPrnOpts=11
LastCnf=0
LastPage=0
General=103559180
General2=434
Report=-1
BDays=5
Ctxs=5
UseFixed=0
MarginTop=0
MarginBtm=0
MarginLft=0
MarginRgt=0
StdSize=-1
FixedSize=-1
DocWrap=80
CmpPrf=2
Prf1=ABBHAAAAAAAAAAAAAAAAAAAAAAACAAAAAAPPPOPPAAPPPOPPAPEEAAGFAAGGAAGBAAHFAAGMAAHEAACAAAFAAAHCAAGPAAGGAAGJAAGMAAGFAAAA
Prf2=ABBHDBAAAAAAAAAAAAAAAAAAAAACAAAAAAPPPOPPAAPPPOPPADEDAACLAACLAAGB
FontEffects=00000000000000000000000000
ColorMoved=255

[Font]
Height=-14
Width=0
Escapement=0
Orientation=0
Weight=400
Italic=0
Underline=0
StrikeOut=0
CharSet=0
OutPrecision=3
ClipPrecision=2
Quality=1
PitchAndFamily=2
FaceName=宋体

[FontFixed]
Height=-14
Width=0
Escapement=0
Orientation=0
Weight=400
Italic=0
Underline=0
StrikeOut=0
CharSet=134
OutPrecision=3
ClipPrecision=2
Quality=1
PitchAndFamily=49
FaceName=仿宋_GB2312

[DSelect]
wp.showCmd=1
wp.flags=0
wp.ptMinPosition.x=-1
wp.ptMinPosition.y=-1
wp.ptMaxPosition.x=-1
wp.ptMaxPosition.y=-1
wp.left=446
wp.right=842
wp.top=392
wp.bottom=579

[Combos]
Combo_SrcFiles!=0
Combo_DstFiles!=0
Combo_Find!=0
Combo_ColRange!=0

[options]
_Lng=Chinese_cn.dic
Name=Kristina Turra
Key=rIjdM-yzU8s-4LHnW-wSgYt-YkACA-YFF
Ver=8
LastFilter=786434
DlgSize.x=571
DlgSize.y=459
UseTab=1
Date=0
MoveNext=0
EditMode=0
TabSize=4
ListStyle=28718
LineCmp=1
PrnCtxt=5
PrnOpts=11
LCMinChar=3
LCMinSTR=30
KillBlanks=0
MinStrMatch=2
IgnoreWhat=12567
Quotes=""''«»
rPrnCtxt=5
rPrnOpts=11
LastCnf=0
CodePage=-1
LastPage=10
General=103559180
General2=434
Report=-1
BDays=5
Ctxs=5
UseFixed=0
MarginTop=0
MarginBtm=0
MarginLft=0
MarginRgt=0
StdSize=-1
FixedSize=-1
DocWrap=80
CmpPrf=2
Prf1=ABBHAAAAAAAAAAAAAAAAAAAAAAACAAAAAAPPPOPPAAPPPOPPAPEEAAGFAAGGAAGBAAHFAAGMAAHEAACAAAFAAAHCAAGPAAGGAAGJAAGMAAGFAAAA
Prf2=ABBHDBAAAAAAAAAAAAAAAAAAAAACAAAAAAPPPOPPAAPPPOPPADEDAACLAACLAAGB
FontEffects=00000000000000000000000000
ColorMoved=255
Recent0=c:\users\lenovo\desktop\11建设工程施工合同.doc * c:\users\lenovo\desktop\108三亚市新农村建设太阳能照明灯工程项目施工合同.doc
Recent1=c:\users\lenovo\desktop\108三亚市新农村建设太阳能照明灯工程项目施工合同.doc * c:\users\lenovo\desktop\20150108三亚市新农村建设太阳能照明灯工程项目施工合同.docx
Recent2=c:\users\lenovo\desktop\建设工程施工合同-gf—2013—0201.doc * c:\users\lenovo\desktop\20150108三亚市新农村建设太阳能照明灯工程项目施工合同.docx
Recent3=c:\users\lenovo\desktop\第二节  专用合同条款.doc * c:\users\lenovo\desktop\专用合同条款.doc
Recent4=c:\users\lenovo\desktop\第一节  通用合同条款.doc * c:\users\lenovo\desktop\通用合同条款.doc
Recent5=c:\users\lenovo\desktop\施工招标文件修改版11.2.doc * c:\users\lenovo\desktop\01042014年三亚市新农村建设太阳能照明灯工程项目施工合同-20150104.doc
Recent6=c:\users\lenovo\desktop\2014天涯-崖城镇农村道路项目施工合同-2015.1.6.doc * c:\users\lenovo\desktop\2014天涯-崖城镇农村道路项目施工合同-2015.1.3.doc

[Layout-868x722]
MAINWND=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7C0000008D0000000703000082020000

[Layout-1680x1050]
ToolsCfg_1029=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF030000002D0000005901000007010000
MAINWND=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF05010000420000004504000055020000

[Layout-1440x900]
MAINWND=2C00000002000000030000000083FFFF0083FFFFFFFFFFFFFFFFFFFF64000000640000009C040000D5020000
ToolsCfg_1029=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF030000002D0000005901000007010000

[dirs]
Count=1
src0=C:\Users\lenovo\Desktop
dst0=C:\Users\lenovo\Desktop

